» Ubuntu » Pakiety

Error

two or more packages specified (libxar-dev hardy)